/******************************************************************

Stylesheet: Login Stylesheet

This stylesheet is loaded is only on the login page. This way you can style
the login page. It won't affect any other page, admin or front-end.

Make sure functions/admin.php is activated in your functions.php file.

This stylesheet is turned off by default.

For more info, check out the codex:
http://codex.wordpress.org/Creating_Admin_Themes

******************************************************************/
.login h1 a {
  background: url(../images/login-logo.png) no-repeat top center;
  display: block;
  height: 65px;
  overflow: hidden;
  padding-bottom: 15px;
  text-indent: -9999px;
  width: 326px; }

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .login h1 a {
    background: url(../images/login-logo@2x.png) no-repeat top center;
    background-size: 100px auto; } }
